<html lang="en">
<head>

    <meta charset="UTF-8">
    <h1 id="titulo">BUSCAMINAS Juan</h1>
    <title>Buscaminas Juan</title>
    <link rel="stylesheet" href="estilo.css">

</head>

<body>
    <form id="FormarTablero" value="" onclick="Ocultar()"></form>
    <script src="programa.js"></script>
    
</body>
</html>
